Subject: Replacement shams
From: Kate Creedon <[email-masked]>
To: [email-masked]
Date: Tue, 12 Dec 2023 21:04:31 -0800

Hi there!

I recently bought the Rustic Union Admir Cotton Printed Duvet cover set (see below). My dog destroyed one of the shams and I asked Wayfair if they could sell me just the shams and the said they couldn’t but suggested I reach out to you and see if you could help. I can’t find the set on the website but I thought I’d reach out on the off chance. 

Thanks
Kate

https://www.wayfair.ca/bed-bath/pdp/union-rustic-admir-cotton-printed-duvet-cover-set-c002658821.html￼
Admir Cotton Printed Duvet Cover Set
wayfair.ca

00:00/01:00

￼

￼

￼

￼

￼

￼

￼

￼

￼

￼

￼

￼

￼

￼

￼

￼

￼
Admir Cotton Printed Duvet Cover Set